IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_PMTS_TASK' AND KSQL_COL_NAME ='FRESOURCEPLANID') 
 ALTER TABLE T_PMTS_TASK ADD (FRESOURCEPLANID BIGINT DEFAULT 0 NOT NULL );
 
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_PMTS_TASK' AND KSQL_COL_NAME ='FGANTTENTITY') 
 ALTER TABLE T_PMTS_TASK ADD (FGANTTENTITY BIGINT DEFAULT 0 NOT NULL );
 